{% extends 'utilisateur.html' %}
{% load static %}

{% block head_css %}
    <link href="{% static 'utilisateur/css/reset.css' %}"
          rel="stylesheet" media="screen">
{% endblock %}

{% block content %}
    <div class="login-page">
        <div id="login-form">
            <p>
                Un email a été envoyé à l'adresse indiquée. Vous devrez le recevoir bientôt.
            </p>
            <p>
                Si vous ne recevez pas ce email, vérifiez que l'adresse entrée correspond bien à votre adresse utilisée
                lors de l'inscription. Vérifiez aussi le dossier spam.
            </p>
        </div>
    </div>


{% endblock %}